[按键宏下载]
try:
download 'https://dl.awa.cool/hahappify/xlcj/plugin/Joycon.zip' /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /
del /config/ultra/

[提示]
[$]
;mode=table
;spacing=1
;gap=0
'能录制并重播按键操作'=''
'开启前请先更换特斯拉的'=''
'唤醒键，不然会报错'=''
'作者：菲兹'=''